IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SOLUNUMIZOLASYONU' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI  ADD 	SOLUNUMIZOLASYONU BIT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TEMASIZOLASYONU' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI  ADD 	TEMASIZOLASYONU BIT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DAMLACIKIZOLASYONU' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI  ADD 	DAMLACIKIZOLASYONU BIT NULL
GO